<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Activity Index Page</title>
	</head>

	<body>
		<h1 align="center">You are at the Activity Index Page (a1/index.html)</h1>

		<img src="https://banner2.cleanpng.com/20180315/cgq/kisspng-playing-card-spades-card-game-clip-art-heart-playing-cards-5aaa184e350e54.6785547015210967822173.jpg" alt="spade=logo"/>

		<ol type="I">
			<li><a href="./index.html">Activity Index Page</a></li>
			<li><a href="./music/index.html">Music Index Page</a></li>
			<li><a href="./music/listings.html">Music Listings Page</a></li>
			<li><a href="./music/reviews.html">Music Reviews Page</a></li>
		</ol>		
	</body>
</html>